<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="73008" dateMiseAJour="2024-12-26" id="prudhommes-73008-01" idPresta="4cac9ed6293594648a00ed74" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Aix-les-Bains</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>12 rue Isaline</Ligne>
        <CodePostal>73100</CodePostal>
        <NomCommune>AIX LES BAINS</NomCommune>
        <Localisation>
            <Latitude>45.685126</Latitude>
            <Longitude>5.914209</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 61 37 24</Téléphone>
        <Télécopie>04 79 88 98 25</Télécopie>
        <Email>cph-aix-les-bains@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>73004</commune>
        <commune>73005</commune>
        <commune>73008</commune>
        <commune>73010</commune>
        <commune>73020</commune>
        <commune>73028</commune>
        <commune>73036</commune>
        <commune>73042</commune>
        <commune>73043</commune>
        <commune>73059</commune>
        <commune>73073</commune>
        <commune>73078</commune>
        <commune>73081</commune>
        <commune>73085</commune>
        <commune>73090</commune>
        <commune>73091</commune>
        <commune>73101</commune>
        <commune>73103</commune>
        <commune>73106</commune>
        <commune>73128</commune>
        <commune>73139</commune>
        <commune>73140</commune>
        <commune>73146</commune>
        <commune>73147</commune>
        <commune>73149</commune>
        <commune>73155</commune>
        <commune>73156</commune>
        <commune>73164</commune>
        <commune>73178</commune>
        <commune>73180</commune>
        <commune>73182</commune>
        <commune>73192</commune>
        <commune>73193</commune>
        <commune>73208</commune>
        <commune>73218</commune>
        <commune>73234</commune>
        <commune>73245</commune>
        <commune>73263</commune>
        <commune>73265</commune>
        <commune>73269</commune>
        <commune>73271</commune>
        <commune>73273</commune>
        <commune>73277</commune>
        <commune>73286</commune>
        <commune>73299</commune>
        <commune>73300</commune>
        <commune>73301</commune>
        <commune>73313</commune>
        <commune>73327</commune>
        <commune>73328</commune>
        <commune>73329</commune>
        <commune>73330</commune>
    </CompetenceCommunale>
</Organisme>